[Base Pack]
Pack=Ultimate Glass Icon Pack
Base by=Windows Customs
Icon Author by=Mr.Grim
version=0.1
date:13-December-2014

[Resources]
Modded by=Windows Customs

[taskmanager]
grid=33353B
memory=0060FF
CPU=0D54CA
Digits=003FF4

[CopyAnimation]
color1=202125
color2=202125
color3=202125
Fontcolor=157eff